
#easystepsheader{display: none;width:100%;overflow:hidden;margin:0px;padding:0px;margin-top:20px;}
#easystepsheader h1.easysteps{float:left;padding-left:45px;display:inline-block;text-indent:-9999px;font-size:0px;line-height:0px;background:url(../images/en/4easysteps.png) 33px top no-repeat; width:205px; height:102px;}
#easystepsheader h1.easysteps_th{float:left;padding-left:45px;display:inline-block;text-indent:-9999px;font-size:0px;line-height:0px;background:url(../images/th/4easysteps.png) 33px top no-repeat; width:205px; height:102px;}
#easystepsheader .easystepsnav{float:left;width:730px;overflow:hidden;margin-top: 23px;}
#easystepsheader .easystepsnav ul{float:left;height:72px;width:730px;list-style:none;padding:0px;margin:0px;overflow:hidden;display:block;}
#easystepsheader .easystepsnav ul.easystep-list li{float:left;display:inline-block;width:165px;height:72px;background:url(../images/en/bidceasy4step.png) 0px top no-repeat;margin:0;padding:0;}
#easystepsheader .easystepsnav ul.easystep-list_th li{float:left;display:inline-block;width:165px;height:72px;background:url(../images/th/bidceasy4step.png) 0px top no-repeat;margin:0;padding:0;}
#easystepsheader .easystepsnav ul li.shoppingcart{background-position:0px top;padding-left: 10px;}
#easystepsheader .easystepsnav ul li.checkout{background-position:-181px top;margin-left: 16px;_margin-left: 17px;width:175px;}
#easystepsheader .easystepsnav ul li.confirm{background-position:-354px top;margin-left: 15px;}
#easystepsheader .easystepsnav ul li.payment{background-position:-536px top;margin-left: 15px;width:150px;}
#easystepsheader .easystepsnav ul li.shoppingcartpassed{background-position:0 -70px;_background-position:0 -69px;}
#easystepsheader .easystepsnav ul li.checkoutpassed{background-position:-181px -70px;_background-position:-181px -69px;}
#easystepsheader .easystepsnav ul li.confirmpassed{background-position:-354px -70px;_background-position:-354px -69px;}
#easystepsheader .easystepsnav ul li.paymentpassed{background-position:-536px -70px;_background-position:-536px -69px;}
div.gradientbar{}

#ordersummarywrapper{}
#ordersummarywrapper h4{}
#ordersummarywrapper .orderdetailwrapper{}
#ordersummarywrapper .orderdetailwrapper ul{list-style:none;margin: 0;padding: 0;}
#ordersummarywrapper .orderdetailwrapper ul li{font-family:Tahoma;display:block;}
#ordersummarywrapper .orderdetailwrapper ul li.header{font-size:12px;display: none;}
#ordersummarywrapper .orderdetailwrapper ul li.body{margin: 0px;font-size: 12px;padding-top: 6px;padding-bottom: 6px;border-bottom: 1px solid #aaa;margin-bottom: 18px;}
#ordersummarywrapper .orderdetailwrapper ul li.body .normal{margin: 0;padding: 5px 0;}
#ordersummarywrapper .orderdetailwrapper ul li.body .normal span.left{display:inline-block;float:left;margin-left:7px;margin-bottom:0px;}
#ordersummarywrapper .orderdetailwrapper ul li.body .normal span.right{display:inline-block;float:right;margin-right:7px;font-weight:bold;margin-bottom:0px;}
#ordersummarywrapper .orderdetailwrapper ul li.body .highlight{background:url(../images/ordersummarybodyhighlight.png) 0px top repeat-y;padding-bottom: 8px;*padding-bottom:9px;padding-top: 8px;width:100%;overflow:hidden;color:#da251c;margin-bottom:0px;}
#ordersummarywrapper .orderdetailwrapper ul li.body .highlight span.left{display:inline-block;float:left;margin-left:7px;margin-bottom:0px;}
#ordersummarywrapper .orderdetailwrapper ul li.body .highlight span.right{display:inline-block;float:right;margin-right:7px;font-weight:bold;margin-bottom:0px;}
#ordersummarywrapper .orderdetailwrapper ul li.linebreak{}
#ordersummarywrapper .orderdetailwrapper ul li.bodyfooter{ font-weight: bold; }
#ordersummarywrapper .orderdetailwrapper ul li.bodyfooter span.left{display:inline-block;float:left;margin-left:7px;margin-top: 4px;}
#ordersummarywrapper .orderdetailwrapper ul li.bodyfooter span.right{display:inline-block;float:right;margin-right:7px;font-size: 24px;}
#ordersummarywrapper .orderdetailwrapper ul li.bodyfooter span.notice{display:inline-block;color:#f00;font-size:11px;font-weight:normal;margin-left:7px;margin-right:7px;margin-top:5px;}
#ordersummarywrapper .orderdetailwrapper ul li.footer{}
#ordersummarywrapper .ordersummaryfooter{position:relative;}
#ordersummarywrapper .ordersummaryfooter div{font-weight:bold;width:70px;position:absolute;left:0;top:0;}
#ordersummarywrapper .ordersummaryfooter input.btn-checkout{width:102px;height:35px;background:url(../images/en/button_checkout.png) 0 0 no-repeat;border:none;outline:none;margin:0 0 10px 85px;}
#ordersummarywrapper .ordersummaryfooter input.btn-checkout:hover{background-position:0 -36px;cursor:pointer;cursor:hand;}
#ordersummarywrapper .ordersummaryfooter input.btn-checkout_th{width:102px;height:35px;background:url(../images/th/button_checkout.png) 0 0 no-repeat;border:none;outline:none;margin:0 0 10px 85px;}
#ordersummarywrapper .ordersummaryfooter input.btn-checkout_th:hover{background-position:0 -36px;cursor:pointer;cursor:hand;}

#estimatewrapper{width:182px;overflow:hidden;margin:0 auto;color:#363636;}
#estimatewrapper h4{font-size:18px;font-weight:bold;margin-top:14px;margin-bottom:14px;}
#estimatewrapper .estimatedetailwrapper{}
#estimatewrapper .estimatedetailwrapper ul{list-style:none;margin: 0;padding: 0;}
#estimatewrapper .estimatedetailwrapper ul li{font-family:Tahoma;display:block;}
#estimatewrapper .estimatedetailwrapper ul li.header{background:url(../images/ordersummaryheader.png) 0px top no-repeat;padding-bottom: 14px;padding-left:7px;padding-top: 12px;font-size:12px;font-weight:bold;}
#estimatewrapper .estimatedetailwrapper ul li.header a{float:right;padding:0 7px 0 18px;line-height:15px;background:url(../images/button_delete_rightbox.png) 0 1px no-repeat;color:#363636;text-decoration:none;font-weight:normal;margin-top: 4px;}
#estimatewrapper .estimatedetailwrapper ul li.body{margin:0px;background:url(../images/ordersummarybody.png) 0px top repeat-y;font-size:12px;width:100%;overflow:hidden;}
#estimatewrapper .estimatedetailwrapper ul li.body .normal{padding-bottom: 8px;padding-top: 8px;width:100%;overflow:hidden;margin-bottom:0px;}
#estimatewrapper .estimatedetailwrapper ul li.body .normal span.left{display:inline-block;float:left;margin-left:7px;margin-bottom:0px;}
#estimatewrapper .estimatedetailwrapper ul li.body .normal span.right{display:inline-block;float:right;margin-right:7px;font-weight:bold;margin-bottom:0px;}
#estimatewrapper .estimatedetailwrapper ul li.body .highlight{background:url(../images/ordersummarybodyhighlight.png) 0px top repeat-y;padding-bottom: 8px;*padding-bottom:9px;padding-top: 8px;width:100%;overflow:hidden;color:#da251c;margin-bottom:0px;}
#estimatewrapper .estimatedetailwrapper ul li.body .highlight span.left{display:inline-block;float:left;margin-left:7px;margin-bottom:0px;}
#estimatewrapper .estimatedetailwrapper ul li.body .highlight span.right{display:inline-block;float:right;margin-right:7px;font-weight:bold;margin-bottom:0px;}
#estimatewrapper .estimatedetailwrapper ul li.footer{background:url(../images/ordersummaryfooter.png) 0px top no-repeat;padding-bottom:30px;*padding-bottom:28px;padding-top: 12px;font-size:12px;font-weight:bold;font-size:14px;width:100%;overflow:hidden;*margin-top:-3px;}
#estimatewrapper .estimatedetailwrapper ul li.footer span.left{display:inline-block;float:left;margin-left:7px;text-decoration:underline;}
#estimatewrapper .estimatedetailwrapper ul li.footer span.right{display:inline-block;float:right;margin-right:7px;}
#estimatewrapper .estimatefooter{position:relative;height:20px;top:-10px;}
#estimatewrapper .estimatefooter div{font-weight:bold;width:70px;position:absolute;left:0;top:0;}
.btn-checkout,
#estimatewrapper .estimatefooter input.btn-checkout,
#estimatewrapper .estimatefooter input.btn-checkout_th,
#offercodewrapper .wrapper .button{
	background-image: none !important;
	background-color: #BC1F24 !important;
	color: #FFF;
	font-size: 12px;
	height: auto !important;
	margin: 20px auto !important;
	display: inherit;
	}
.btn-checkout:hover,
#estimatewrapper .estimatefooter input.btn-checkout:hover,
#estimatewrapper .estimatefooter input.btn-checkout_th:hover,
#offercodewrapper .wrapper .button:hover{
	cursor: pointer;
	cursor: hand;
	background-color: #DB383D !important;
}

/*
#offercodewrapper{width:182px;overflow:hidden;margin:0 auto;color:#363636;}
#offercodewrapper h4{font-size:18px;font-weight:bold;margin:14px 0 0 0;padding:0;}
#offercodewrapper h5{font-size:13px;font-weight:bold;margin:0;padding:0;}
#offercodewrapper div{font-size:11px;padding:13px 0;}
#offercodewrapper input{margin:0 0 5px 4px;width:170px;}
#offercodewrapper input.txt{margin:0 0 15px 0;}
*/
#offercodewrapper{width:182px;overflow:hidden;margin:0 auto;color:#363636;}
#offercodewrapper h4{font-size:18px;font-weight:bold;margin:14px 0 0 0;padding:0;}
#offercodewrapper h5{font-size:13px;font-weight:bold;margin:0;padding:0;}
#offercodewrapper div{font-size:11px;margin-bottom: 10px;}
#offercodewrapper input{width: 145px;line-height: 1.4em;padding: 7px 5px;height: auto;}
#offercodewrapper input.txt{margin:0 0 0 0;border: 1px solid #efefef;background: #fff;}
#offercodewrapper .wrapper{margin-top: 12px;}
#offercodewrapper .wrapper .button{float: left;border: none;padding: 8px 18px; margin: 0 !important;text-transform: uppercase; }
#offercodewrapper .wrapper .button:hover{}
#offercodewrapper .applied-coupon .btn-remove{float:right;padding:0 7px 0 17px;line-height:15px;background:#fff url(../images/button_delete_rightbox.png) 0 1px no-repeat;color:#363636;text-decoration:none;font-weight:normal;}
#offercodewrapper .applied-coupon .btn-remove:hover{color: #999;}
#offercodewrapper .applied-coupon b{font-size: 12px;text-transform: uppercase;}

#giftwrapper{width:182px;overflow:hidden;margin:0 auto;color:#363636;}
#giftwrapper h4{font-size:18px;font-weight:bold;margin:14px 0;padding:0;}
#giftwrapper input{width:20px;float:left;margin:2px 0 0 0;padding:0;}
#giftwrapper div{float:left;font-size:11px;width:155px;padding:0 0 20px 0;}

#recent-activity{margin:0;width:217px;}
#recent-activity .recent-activity-head{padding:14px 0 0 0;height:33px;background:transparent url(../images/box2.png) -5px -3px no-repeat;}
#recent-activity .recent-activity-head h2{margin:0 0 0 27px;width:150px;line-height:18px;height:18px;background:transparent url(../images/title_recent_activity.png) 0 0 no-repeat;text-indent:-9000px;}
#recent-activity .recent-activity-content{background:transparent url(../images/box2_bg.png) -5px 0 repeat-y;padding:10px 0 10px 12px;}
#recent-activity .recent-activity-content ul{margin:0 0 0 15px;padding:0;list-style:none;}
#recent-activity .recent-activity-content li{margin:0;padding:3px 0 7px 0;list-style:none;width:200px;display:inline-block;}
#recent-activity .recent-activity-content li img{float:left;border:0;}
#recent-activity .recent-activity-content li div{float:left;width:100px;margin:0 0 0 10px;}
#recent-activity .recent-activity-foot{height:29px;background:transparent url(../images/box2.png) -5px -96px no-repeat;}

.purchaseformwrapper{}
.purchaseformwrapper .backlink{position:absolute;right:40px;top:0;}
.purchaseformwrapper .backlink a{font-size:12px;font-weight:bold;color:#302f2f;text-decoration:none;}
.purchaseformwrapper input.inputtext, .purchaseformwrapper select, .purchaseformwrapper textarea{
	padding: 0 0 0 5px;
	background-color: #f5f5f5;
	border: 1px solid #eee;
	box-shadow: 1px 1px 0 #ccc;
	color:#222;font-size:12px;font-family:Tahoma;
}
.purchaseformwrapper select{
	background-image: url(../images/bg-selectbox.png);
	background-repeat: no-repeat;
	background-position: 118px center;
	-webkit-appearance: button;
	-webkit-user-select: none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-radius: 0;
	width: 145px;
	height: 24px;
	padding-right: 32px;
}
.purchaseformwrapper input.inputtext{
	height: 22px;
}
#deliverynote,
#billingnote{
	width: 100% !important;
}

.billingpurchseform .row{
	float: left;
	width: 100%;
}
.billingpurchseform:after{
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	content: '';
}

.purchaseformwrapper select:hover{}
.purchaseformwrapper label.error{font-size:11px;margin:0;line-height:12px;width:139px !important;}
.pickup,
.shipping,
.billing,
.order
{position:relative;color:#000; font-size:15px; margin: 0;border-bottom: 2px solid #000; padding-bottom: 3px; margin-bottom: 20px;}
.pickupactive,
.shippingactive,
.billingactive,
.orderactive
{background:url(../images/bg-pickupactive.png) bottom right no-repeat;color:#000;border-bottom: 3px solid #b2d233;}
.pickuppurchseform,
.shippingpurchseform,
.billingpurchseform,
.orderpurchseform,
.orderactivetemp
{padding-left: 20px;padding-right: 20px;padding-top:10px;}

.shippingpurchseform .title,
.billingpurchseform .title,
.orderpurchseform .title{
	display: none;
}
/*.shipping{position:relative;background: url("../images/bgbigcform.png") no-repeat scroll 0 -134px transparent;color: #FFFFFF;font-size: 14px;font-weight: bold;margin: 0;padding-bottom:9px;padding-top: 9px;text-align: center;}
.shippingactive{background:url(../images/bgbigcform.png) 0px -99px no-repeat;color:#505050;}*/
/*.billing{position:relative;background: url("../images/bgbigcform.png") no-repeat scroll 0 -134px transparent;color: #FFFFFF;font-size: 14px;font-weight: bold;margin: 0;padding-bottom: 9px;padding-top: 9px;text-align: center;}
.billingactive{background:url(../images/bgbigcform.png) 0px -99px no-repeat;color:#505050;}*/
/*.billingpurchseform{background:url(../images/bgbackform.png) -8px top repeat-y;overflow:hidden;padding-left: 20px;padding-right: 20px;padding-top:10px;width: 625px;}*/
/*.order{position:relative;background: url("../images/bgbigcform.png") no-repeat scroll -1px -169px transparent;color: #FFFFFF;font-size: 14px;font-weight: bold;margin: 0;padding-bottom: 19px;padding-top: 9px;text-align: center;}
.orderactive{background:url(../images/bgbigcform.png) 0px -99px no-repeat;color:#505050;padding-bottom: 10px;padding-top: 9px;}
.orderpurchseform{background:url(../images/bgbackform.png) -8px top repeat-y;overflow:hidden;padding-left: 20px;padding-right: 20px;padding-top:10px;width: 625px;}*/
.slidingorder{}
.regiteredaddrwrapper{background-color:#f3f3f3;padding:5px 9px;}
.differentaddrwrapper{}
.differentaddrwrapper .grid{color:#000000;}
/* .row{overflow:hidden;width:100%;float:left;color:#646464;}
.row .grid{float:left;line-height:18px;} */
#warning-delivery{padding-left:35px;color:#ff0000;background: url("../images/warningicon.png") no-repeat scroll left top transparent;line-height:20px;}
#warning-delivery-over-1500{padding-left:35px;color:#ff0000;background: url("../images/warningicon.png") no-repeat scroll left top transparent;line-height:20px;}
#delivercalendar{cursor:pointer;border-style: none;background: url("../images/calendaricon.png") no-repeat scroll left top transparent;width:30px;height:27px;text-indent: -9999px;display:block;}
#pickupcalendar{cursor:pointer;border-style: none;background: url("../images/calendaricon.png") no-repeat scroll left top transparent;width:30px;height:27px;text-indent: -9999px;display:block;}
#newpickupcalendar{cursor:pointer;border-style: none;background: url("../images/calendaricon.png") no-repeat scroll left top transparent;width:30px;height:27px;text-indent: -9999px;display:block;}
.merchandisesummarywrapper{padding-bottom: 10px;width: 100%;}
.merchandisesummarywrapper h4{font-size:14px;color:#7d9715;margin-bottom:5px;text-transform: uppercase;margin-bottom: 10px;}
.merchandisesummarywrapper table tr td span{color:#f2b9b9;}
.merchandisesummarywrapper table tr th{
	color: #7d9715;
	font-weight: normal;
	padding: 10px 0;
	font-size: 14px;
}
.merchandisesummarywrapper .table-title{
	color: #000;
}
.merchandisesummarywrapper td{
	padding: 6px 0;
}
.merchandisesummarywrapper .colorred{
	color: #000 !important;
}
.bgwrapper{background-color:#f3f3f3;padding:11px 18px;overflow:hidden;}
.creatediffaddr{color:#000000;text-decoration:underline;font-weight:bold;}
.delivery-fee{color:#ff0000;}
.title{color:#252525;font-size:12px;font-weight: bold;}
.disabledtxt{color:#b4b4b4;}
.colorred{color:#ff0000!important;}
.colorblack{color:#000000!important;}
.colorlightgray{color:#222 !important;}
.txtbold{font-weight:bold;}
/* .row .lineheight24px{line-height:24px;}
.row .grid input.radio, .row .grid input.checkbox {margin:0px;padding:0px;margin-right:5px;height: 20px;padding: 1px 0 1px 5px;font-size:12px;} */
.w10px{width:10px;}
.w445px{width:445px;}
.w465px{width:465px;}
.w37px{width:37px;}
.w33px{width:33px;}
.w35px{width:35px;}
.w50px{width:50px;}
.w25px{width:25px;}
.w15px{width:15px;}
.w90px{width:90px;}
.w92px{width:92px;}
.w88px{width:88px;}
.w415px{width:415px;}
.w139px{width:139px;}
.w198px{width:198px;}
.w205px{width:205px;}
.w200px{width:200px;}
.w230px{width:230px;}
.w265px{width:265px;}
.w300px{width:300px;}
.w343px{width:343px;}
.w165px{width:165px;}
.w129px{width:129px;}
.w140px{width:140px;}
.w145px{width:145px;}
.w135px{width:135px;}
.w545px{width:545px;}
.w555px{width:555px;}
.w317px{width:317px;}
.w494px{width:494px;}
.w115px{width:115px;}
.font14px{font-size:14px;}

.h46px{height:46px!important;}

.margintop20px{margin-top:20px;}
.margintop10px{margin-top:10px;}
.margintop5px{margin-top:5px;}
.margintop-10px{margin-top:-10px;}
.margintop-7px{margin-top:-7px;*margin-top:-2px;}

.account-create .marginbottom5px{margin-bottom:5px; display:none;}
.marginbottom10px{margin-bottom:10px; display:none;}
.textalignright{text-align:right;}
.colordarkgray{color:#252525!important;}
.colorgray{color:#646464!important;}
.buttons-set{
	padding-right:0px;
}
.buttons-set .button {
    cursor: pointer;
}
.buttons-set .placeorderbutton,
.buttons-set .placeorderbutton_th  {
  text-transform: uppercase;
	line-height: 36px;
	padding: 0 13px;
	background-color: #bc1f24;
	color: #fff;
	border: none;
	box-shadow: 1px 1px 0 #990000
}
.buttons-set .placeorderbutton:hover,
.buttons-set .placeorderbutton_th:hover {
  cursor: pointer;
	cursor: hand;
	background-color: #DB383D;
}
.buttons-set .placeorder_disabled,
.buttons-set .placeorder_disabled_th,
.buttons-set .placeorder_disabled:hover,
.buttons-set .placeorder_disabled_th:hover {
	background-color: #999999;
	box-shadow: 1px 1px 0 #777777;
}
.orderdetailwrapper .total-wrapper{
	line-height: 1em;
	margin-bottom: 10px;
	padding-bottom: 12px;
	border-bottom: 1px solid #aaa;
}
